.header-terms {
  text-align: center;
  background: #246BFD;
}

.hero-section-terms {
  padding: 3em 0;
  color: white;
  font-size: 2rem;
}

.list-terms h2 {
  font-size: 1.2rem;
  padding-bottom: 1em;
}

.list-terms ol {
  padding-bottom: 1.2em;
  line-height: 2;
  list-style-type: decimal;
  list-style-position: inside;
}
.list-terms li {
  padding-bottom: 0.4em;
  line-height: 1.7;
}

.list-terms ul li {
  padding-right: 0.8em;
}